.container{
	display: grid;
	position: relative;
	place-items: center;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 20vh 20vh 20vh;
	gap: 5vh;
	top:20vh;
}

.grid-item{
	border-radius: 10px;
}

.title{
	font-size:8vh;
}

.access{
	font-size:3vh;
}

.yoyaku{
	font-size:5vh;
	background-color:#00B900;
	color:#f0f8ff;
	block-size:10vh;
	box-shadow: 0px 3px #000000;
}

.map{
	grid-column:2;
	grid-row:1 / span 3;
}

a{
	text-decoration: none;
}

.img-map{
	display:flex;
	width:40vw;
	height:auto;
	margin:auto;
	border-radius: 10px;
}

.yoyaku:active{
	box-shadow: none;
	position:relative;
	top:3px
}
